---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: Kunci API
  content: >
    Kunci API digunakan untuk mengesahkan pelanggan mengemukakan tiket baru melalui Antara Muka Pengaturcaraan Aplikasi ( API). kunci API digunakan dan bukan kata laluan. Sejak kunci API boleh dihantar tanpa enkrip, mereka dikaitkan dengan alamat IP rangkaian setiap pelanggan.
  links:
    - 
      title: dokumentasi osTicket API
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: Alamat IP
  content: >
    Alamat IP rangkaian pelanggan. Setiap alamat IP pelanggan yang unik akan memerlukan kunci API berasingan
